.icon_nav_bar{
    color: #dddddd;
}
.icon_nav_bar:hover{
    cursor: pointer;
    color: #666666;
}
.account {
    width: 33%;
    display: inline-flex;
    justify-content: right;
    align-items: right;
    gap: 22px;
    padding: 10px;
}

.button1 {
    display: flex;
    align-items: center;
    gap: 8px;
}
.button2 {
    display: flex;
    align-items: center;
    gap: 8px;
}

.main-section{
    background-color: #F8F8F8;
    margin-top:50px;
}
.dropdown{
    float:right;
    padding-right: 30px;
}
.btn{
    border:0px;
    margin:10px 0px;
    box-shadow:none !important;
}
.dropdown .dropdown-menu{
    padding:20px;
    top:30px !important;
    width:350px !important;
    left:-110px !important;
    box-shadow:0px 5px 30px black;
}
.total-header-section{
    border-bottom:1px solid #d2d2d2;
}
.total-section p{
    margin-bottom:20px;
}
.cart-detail{
    padding:15px 0px;
}
.cart-detail-img img{
    width:100%;
    height:100%;
    padding-left:15px;
}
.cart-detail-product p{
    margin:0px;
    color:#000;
    font-weight:500;
}
.cart-detail .price{
    font-size:12px;
    margin-right:10px;
    font-weight:500;
}
.cart-detail .count{
    color:#C2C2DC;
}
.checkout{
    border-top:1px solid #d2d2d2;
    padding-top: 15px;
}
.checkout .btn-primary{
    border-radius:50px;
    height:50px;
}
.dropdown-menu:before{
    content: " ";
    position:absolute;
    top:-20px;
    right:50px;
    border:10px solid transparent;
    border-bottom-color:#fff;
}